# load_tree

load_tree(filename, format=None, underscore_unmunge=False)

  Constructor for tree.

  Parameters

    - filename (str) – a file path containing a newick or xml formatted tree.

    - format (str) – either newick, xml or cogent3 json, default is newick

    - underscore_unmunge (bool) – replace underscores with spaces in all names read, i.e. “sp_name” becomes “sp name”.

  Notes

  Underscore unmunging is turned off by default, although it is part of the Newick format.

  Returns

  Return type

    PhyloNode